Fejl under installation af Joomla 1.7.3 v2

Her kan du søge hjælp til installation og opdatering, og stille spørgsmål om webhosts.

Moderators: b-ronnow, General Support Moderators

Locked
User avatar
weissefar
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 105
Joined: Wed Sep 07, 2005 9:19 pm
Location: Aarhus, Denmark

Fejl under installation af Joomla 1.7.3 v2

Post by weissefar » Thu Jan 12, 2012 9:08 pm

Jeg har købt et webhotel, der kører php 5.4. Jeg har hentet Joomla! 1.7.3 v2 - Fuld dansk kombineret joomla/dansk sprog (http://forum.joomla.org/viewtopic.php?f=120&t=641491). Efter upload til serveren forsøger jeg at installere joomla, og på den første side under installationen vises disse fejl:

Code: Select all

Strict Standards: Declaration of JInstallation::initialise() should be compatible with JApplication::initialise($options = Array) in /home/t/r/ftp_trivselsspecialistdk/installation/includes/application.php on line 365

Strict Standards: Declaration of JInstallation::_createConfiguration() should be compatible with JApplication::_createConfiguration($file) in /home/t/r/ftp_trivselsspecialistdk/installation/includes/application.php on line 365

Warning: session_start(): Cannot send session cookie - headers already sent by (output started at /home/t/r/ftp_trivselsspecialistdk/installation/includes/application.php:365) in /home/t/r/ftp_trivselsspecialistdk/libraries/joomla/session/session.php on line 462

Warning: session_start(): Cannot send session cache limiter - headers already sent (output started at /home/t/r/ftp_trivselsspecialistdk/installation/includes/application.php:365) in /home/t/r/ftp_trivselsspecialistdk/libraries/joomla/session/session.php on line 462
Er der nogen, som ved, hvad der mon er galt? Pft.
You do not have the required permissions to view the files attached to this post.
sorenweiss.dk | roland-arranger.com | yamaha-arranger.dk | hitlogen.dk

Locked

Return to “Installation, backup, opdatering og flytning - Godt igang”